

@media print {
  *,
  *::before,
  *::after {
    text-shadow: none !important;
    box-shadow: none !important; }

  a,
  a:visited {
    text-decoration: underline; } }
*,
*::before,
*::after {
  box-sizing: border-box; }

html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

@-ms-viewport {
  width: device-width; }
article, aside, footer, header, main {
  display: block; }

body {
  margin: 0;
  font-family: "Oxygen", Arial, "sans-serif";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.7;
  color: #999;
  text-align: left;
  background-color: #fff; }

h1, h2, h4 {
  margin-top: 0;
  margin-bottom: 0.5rem; }

p {
  margin-top: 0;
  margin-bottom: 1rem; 
  text-align: justify;
}

ul {
  margin-top: 0;
  margin-bottom: 1rem; }

a {
  color: #111;
  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects; }
  a:hover {
    color: black;
    text-decoration: underline; }

summary {
  display: list-item; }

h1, h2, h4 {
  margin-bottom: 0.5rem;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.2;
  color: inherit; }

h1 {
  font-size: 2.5rem; }

h2 {
  font-size: 2rem; }

h4 {
  font-size: 1.5rem; }

.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }
  @media (min-width: 576px) {
    .container {
      max-width: 540px; } }
  @media (min-width: 768px) {
    .container {
      max-width: 720px; } }
  @media (min-width: 992px) {
    .container {
      max-width: 960px; } }
  @media (min-width: 1200px) {
    .container {
      max-width: 1280px; } }

.row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px; }

.col-6, .col-sm-4, .col-sm-8 {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px; }

.col-6 {
  flex: 0 0 50%;
  max-width: 50%; }

@media (min-width: 576px) {

  .col-sm-4 {
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%; }

  .col-sm-8 {
    flex: 0 0 66.6666666667%;
    max-width: 66.6666666667%; } }

.d-none {
  display: none !important; }
@media (min-width: 768px) {

  .d-md-block {
    display: block !important; } }

.text-left {
  text-align: left !important; }

.text-right {
  text-align: right !important;
  
}

.text-center {
  text-align: center !important; }

body, .header-wrap, main {
  background-color: #fff; }

main {
  padding-top: 1.5em; }

a {
  color: #104399;
  text-decoration: underline; }
  a:hover, a:focus, a:active {
    color: #041126; }

h1, h2, h4 {
  color: #333;
  font-weight: normal; }

h2 {
  color: #0B2F6B; }


/**
Header 
**/
header h1 {
  color: #0B2F6B;
  font-size: 3rem;
  line-height: 1.6rem;
  letter-spacing: -0.2rem; }

.header-wrap {
  padding: 3rem 0;
}

header h1 {
  margin-bottom: 0;
  text-shadow: 0px 2px 2px #000;
  color: #fff; }


/**
Footer
**/
footer {
  background-color: #1e1e1e;
  color: #777777;
  font-size: 0.9rem;
  text-align: center;
}

.footer-lists {
  background-color: #2b2b2b;
  padding: 2rem;
  margin-bottom: 1rem;

}

.footer-bottom {
  color: #444444; }

.footer-bottom a {
  color: #5e5e5e; }
  .footer-bottom a:hover, .footer-bottom a:focus, .footer-bottom a:active {
    color: #777777; }

.footer-lists h4 {
  color: #c4c4c4; }

.footer-lists ul {
  list-style: none;
  margin: 0;
  padding: 0; }

.footer-lists ul li {
  padding: 0.1rem 0; }

footer p {
  margin: 0;
  padding-bottom: 1rem; }

footer a {
  color: #777777; }
  footer a:hover, footer a:focus, footer a:active {
    color: #aaaaaa; }

/** 
Articles
**/
article {
  margin-bottom: 2rem;
  border-bottom: 1px solid #dee2e6;
  padding-bottom: 2rem;
  font-size: 1.2rem; }

article h2.article-title {
  font-size: 3rem;
  margin-bottom: 0;
  letter-spacing: -2px; }

/**
Sidebar
**/
.sidebar-box {
  margin-bottom: 2rem; }

.sidebar-box-bg {
  padding: 1rem;
  background-color: #f8f8f8;
  border-radius: 0; }


/** 
Responsive typography
**/
html {
  font-size: 16px; }

html {
  font-size: 12px; }

@media (min-width: 768px) {
  html {
    font-size: 13px; } }
@media (min-width: 992px) {
  html {
    font-size: 16px; } }
